.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.926525,0.000000,0.000000,0.926525,0,0);-ms-transform:matrix(0.926525,0.000000,0.000000,0.926525,0,0);-webkit-transform:matrix(0.926525,0.000000,0.000000,0.926525,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.760000px;}
._4{margin-left:-4.380000px;}
._2{margin-left:-2.820000px;}
._0{margin-left:-1.140000px;}
._1{width:1.140000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.y0{bottom:72.268979px;}
.y26{bottom:76.312336px;}
.y25{bottom:109.667249px;}
.y44{bottom:354.797327px;}
.y43{bottom:384.455404px;}
.y18{bottom:413.753619px;}
.y42{bottom:414.113481px;}
.y17{bottom:443.411696px;}
.y41{bottom:443.762293px;}
.y16{bottom:473.060508px;}
.y40{bottom:503.789649px;}
.y15{bottom:527.872637px;}
.y3f{bottom:533.447726px;}
.y4f{bottom:533.635254px;}
.y14{bottom:557.530715px;}
.y23{bottom:557.680070px;}
.y3e{bottom:563.105803px;}
.y13{bottom:587.188792px;}
.y3d{bottom:592.763880px;}
.y4e{bottom:592.923613px;}
.y12{bottom:616.846869px;}
.y22{bottom:616.968429px;}
.y3c{bottom:622.421957px;}
.y4d{bottom:622.581690px;}
.y11{bottom:646.504946px;}
.y21{bottom:646.626506px;}
.y3b{bottom:652.080035px;}
.y4c{bottom:652.239768px;}
.y10{bottom:676.163023px;}
.y20{bottom:676.284584px;}
.y3a{bottom:681.738112px;}
.yf{bottom:705.821101px;}
.y39{bottom:711.396189px;}
.y4b{bottom:711.528126px;}
.ye{bottom:735.479178px;}
.y1f{bottom:735.572942px;}
.y38{bottom:741.054266px;}
.yd{bottom:765.137255px;}
.y1e{bottom:765.231020px;}
.y37{bottom:770.712344px;}
.y4a{bottom:770.816485px;}
.yc{bottom:794.795332px;}
.y1d{bottom:794.889097px;}
.y36{bottom:800.370421px;}
.y49{bottom:800.474562px;}
.yb{bottom:824.453410px;}
.y35{bottom:830.028498px;}
.ya{bottom:854.111487px;}
.y1c{bottom:854.177456px;}
.y34{bottom:859.686575px;}
.y9{bottom:883.769564px;}
.y33{bottom:889.344653px;}
.y48{bottom:889.420998px;}
.y8{bottom:913.427641px;}
.y1b{bottom:913.465814px;}
.y32{bottom:919.002730px;}
.y7{bottom:943.085719px;}
.y31{bottom:948.660807px;}
.y47{bottom:948.709357px;}
.y6{bottom:972.743796px;}
.y1a{bottom:972.754173px;}
.y30{bottom:978.318884px;}
.y5{bottom:1002.401873px;}
.y19{bottom:1002.412250px;}
.y2f{bottom:1007.976962px;}
.y4{bottom:1032.059950px;}
.y2e{bottom:1037.635039px;}
.y46{bottom:1037.655793px;}
.y3{bottom:1061.718028px;}
.y2d{bottom:1067.293116px;}
.y45{bottom:1067.313870px;}
.y2{bottom:1091.360539px;}
.y2c{bottom:1096.951193px;}
.y2b{bottom:1126.609271px;}
.y1{bottom:1141.092715px;}
.y2a{bottom:1156.267348px;}
.y29{bottom:1185.909860px;}
.y24{bottom:1212.217621px;}
.y27{bottom:1223.013495px;}
.y28{bottom:1235.642036px;}
.h3{height:21.360000px;}
.h5{height:22.720000px;}
.h2{height:25.956000px;}
.h4{height:28.920000px;}
.h6{height:44.473218px;}
.h1{height:1189.658581px;}
.h0{height:1344.703337px;}
.w2{width:170.480669px;}
.w1{width:789.399619px;}
.w0{width:956.000000px;}
.x0{left:83.387284px;}
.x1{left:105.055006px;}
.x2{left:110.310999px;}
.x3{left:667.235396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.072258pt;}
._4{margin-left:-1.575780pt;}
._2{margin-left:-1.014543pt;}
._0{margin-left:-0.410134pt;}
._1{width:0.410134pt;}
.fs1{font-size:10.793013pt;}
.fs2{font-size:11.512547pt;}
.fs0{font-size:12.951615pt;}
.y0{bottom:26.000000pt;}
.y26{bottom:27.454667pt;}
.y25{bottom:39.454667pt;}
.y44{bottom:127.644400pt;}
.y43{bottom:138.314400pt;}
.y18{bottom:148.854933pt;}
.y42{bottom:148.984400pt;}
.y17{bottom:159.524933pt;}
.y41{bottom:159.651067pt;}
.y16{bottom:170.191600pt;}
.y40{bottom:181.246933pt;}
.y15{bottom:189.911200pt;}
.y3f{bottom:191.916933pt;}
.y4f{bottom:191.984400pt;}
.y14{bottom:200.581200pt;}
.y23{bottom:200.634933pt;}
.y3e{bottom:202.586933pt;}
.y13{bottom:211.251200pt;}
.y3d{bottom:213.256933pt;}
.y4e{bottom:213.314400pt;}
.y12{bottom:221.921200pt;}
.y22{bottom:221.964933pt;}
.y3c{bottom:223.926933pt;}
.y4d{bottom:223.984400pt;}
.y11{bottom:232.591200pt;}
.y21{bottom:232.634933pt;}
.y3b{bottom:234.596933pt;}
.y4c{bottom:234.654400pt;}
.y10{bottom:243.261200pt;}
.y20{bottom:243.304933pt;}
.y3a{bottom:245.266933pt;}
.yf{bottom:253.931200pt;}
.y39{bottom:255.936933pt;}
.y4b{bottom:255.984400pt;}
.ye{bottom:264.601200pt;}
.y1f{bottom:264.634933pt;}
.y38{bottom:266.606933pt;}
.yd{bottom:275.271200pt;}
.y1e{bottom:275.304933pt;}
.y37{bottom:277.276933pt;}
.y4a{bottom:277.314400pt;}
.yc{bottom:285.941200pt;}
.y1d{bottom:285.974933pt;}
.y36{bottom:287.946933pt;}
.y49{bottom:287.984400pt;}
.yb{bottom:296.611200pt;}
.y35{bottom:298.616933pt;}
.ya{bottom:307.281200pt;}
.y1c{bottom:307.304933pt;}
.y34{bottom:309.286933pt;}
.y9{bottom:317.951200pt;}
.y33{bottom:319.956933pt;}
.y48{bottom:319.984400pt;}
.y8{bottom:328.621200pt;}
.y1b{bottom:328.634933pt;}
.y32{bottom:330.626933pt;}
.y7{bottom:339.291200pt;}
.y31{bottom:341.296933pt;}
.y47{bottom:341.314400pt;}
.y6{bottom:349.961200pt;}
.y1a{bottom:349.964933pt;}
.y30{bottom:351.966933pt;}
.y5{bottom:360.631200pt;}
.y19{bottom:360.634933pt;}
.y2f{bottom:362.636933pt;}
.y4{bottom:371.301200pt;}
.y2e{bottom:373.306933pt;}
.y46{bottom:373.314400pt;}
.y3{bottom:381.971200pt;}
.y2d{bottom:383.976933pt;}
.y45{bottom:383.984400pt;}
.y2{bottom:392.635600pt;}
.y2c{bottom:394.646933pt;}
.y2b{bottom:405.316933pt;}
.y1{bottom:410.527600pt;}
.y2a{bottom:415.986933pt;}
.y29{bottom:426.651333pt;}
.y24{bottom:436.116000pt;}
.y27{bottom:440.000000pt;}
.y28{bottom:444.543333pt;}
.h3{height:7.684625pt;}
.h5{height:8.173908pt;}
.h2{height:9.338114pt;}
.h4{height:10.404464pt;}
.h6{height:16.000000pt;}
.h1{height:428.000000pt;}
.h0{height:483.780000pt;}
.w2{width:61.333333pt;}
.w1{width:284.000000pt;}
.w0{width:343.937333pt;}
.x0{left:30.000000pt;}
.x1{left:37.795333pt;}
.x2{left:39.686267pt;}
.x3{left:240.049333pt;}
}
